# Generated by Django 2.0.1 on 2018-01-31 10:31

import django.db.models.deletion
from django.db import migrations, models

import app.models


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0037_auto_20180131_1122'),
    ]

    operations = [
        migrations.AlterField(
            model_name='comptadocument',
            name='emitter',
            field=models.ForeignKey(default=app.models.get_default_document_emitter, on_delete=django.db.models.deletion.PROTECT, related_name='documents', to='app.Emitter', verbose_name='émetteur'),
        ),
    ]
